# -*- encoding: utf-8 -*-
# stub: hike 2.1.3 ruby lib

Gem::Specification.new do |s|
  s.name = "hike".freeze
  s.version = "2.1.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Sam Stephenson".freeze]
  s.date = "2014-04-25"
  s.description = "A Ruby library for finding files in a set of paths.".freeze
  s.email = ["sstephenson@gmail.com".freeze]
  s.homepage = "http://github.com/sstephenson/hike".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "4.0.6".freeze
  s.summary = "Find files in a set of paths".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
end
